.page_content_dima {
    margin-top: 8pt;
	padding: 20pt;
	background-color: white;
}

.page_content_account {
	margin-top: 8pt;
	padding: 20pt;
	background-color: white;
	display: flex;
}

.punkt {
	font-size: 16px;
}

.allPunkt {
	font-size: 14px;
	padding-left: 10px;
}

a {
    font-size: 22px;
    margin: 10px 10px;
    text-decoration: none;
    color: rgb(105, 105, 105);
    font-family: Georgia, 'Times New Roman', Times, serif;
}

.icons_150px {
    max-width: 150px;
    margin: 10px;
}

a:hover {
    color: red;
}
body {
    background-color: rgb(231, 225, 225);
}
.icon {
    max-width: 150px;
    max-height: 70px;
    float: left;
	padding-left: 50px;
}

.login {
    max-width: 150px;
    max-height: 70px;
    float: right;
	padding-right: 50px;
}


.button_panel {
    padding-top: 2em;
    padding-bottom: 1em;
    background-color: white;
    background-size: 100%;
    text-align: center;
    height: 50px;
}

.header {
    display: inline
}

#menu_body li ul {
	display: none;
	}
#menu_body li:hover ul, #menu_body li.over ul {
	display: block;
	}
 #menu_body {
    background:white;
    width: 200px;
	padding-top:10px;
	padding-bottom:10px;
	float: left;
    }
#menu_body a {
	display: block;
	width: 185px;
	height: 24px;
	padding-left: 15px;
	} 

#menu_body ul li {
    list-style-type: none;
    border-bottom: 1px solid white;
    margin-left: -40px;
    padding-left: 0px;
	
    } 

#menu_body ul li a {
    text-decoration: none;
	font-size: 115%;
	
    } 

#menu_body ul li a:hover {
    text-decoration: none;
    } 

#menu_body ul li ul li {
    border: 0;
    list-style-type: none;
    list-style-position: inside;
	background:white;
	padding-left: 15px;
    } 

#menu_body ul li ul{
    border-top: 1px solid white;
    margin-left: -10px;
    padding-left: 50px;
    }
	
.sorting {
	margin-top:10px;
	display: flex;
}



#product_sisu {
	float: left;
	margin-left: 10px;
	background: white;
	flex: 1;
	padding-bottom: 30px;
	
}

#product_sisu > div {
	float: left;
	
}

#product_sisu > div > div {
	float: center;
}

.kaup2{
	padding-bottom: 20px;
}

.btn_osta{
	padding-left:40px;
	padding-top: 20px;
}

a.button7 {
  font-weight: 400;
  color: white;
  text-decoration: none;
  padding: .3em .5em ;
  border-radius: 3px;
  background: red;
  box-shadow: red inset;
  transition: 0.2s;
} 
a.button7:hover { background: rgb(53, 167, 110); }
a.button7:active {
  background: rgb(33,147,90);
  box-shadow: 0 3px rgb(33,147,90) inset;
}

.align_right {
    text-align: right;
    margin-right: 110pt;
    margin-top: 10pt;   
}

.kaup_hind {
	padding-left: 50px;
}

.number {
	padding-left: 50px;

}

/* Styles for shopping cart */
.shopping_cart {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

.shopping_cart td, .shopping_cart th {
    border: 1px solid #ddd;
    padding: 8px;
}

.shopping_cart tr:nth-child(even){background-color: #f2f2f2;}

.shopping_cart tr:hover {background-color: #ddd;}

.shopping_cart th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #4CAF50;
    color: white;
}

input, select {
    width: 200px;
    padding: 2px 10px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

#map_and_shops {
    width:100%;
    background: white;
}

#map {
    width: 50%;
    height: 400pt;
    float: left;
}
.shops {
    text-align: center;
    font-size: 25pt;
    height: 410pt;
}

.andmed {
	float: left;
	padding: 20px;
	border: 1px solid #ddd;
}

.voimalused {
	padding: 20px;
	margin-left:10px;
	border: 1px solid #ddd;
}

